\chapter{Appendix-1} 
\label{ch:Appendix-1}
\section{Nucleation Rate as a Function of Cooling Rate}
Cooling rate is defined by

\begin{equation}
\label{coolingrate_eqn}
Cooling Rate = \frac{dT}{dt}
\end{equation}

Number of nuclei formed in a given liquid melt at a given time can be formulated as

\begin{equation}
\label{numberofnuclei_eqn}
n\left(t\right) = \int\left({N_s*S+N_v*V}\right)dt
\end{equation}

where, $n\left(t\right)$ is the number of nuclei a time $t$, $N_s$ is the nucleation rate per unit surface area of the liquid melt, $S$ is the surface area of the liquid melt, $N_v$ is the nucleation rate per unit volume of the liquid melt, $V$ is the volume of the liquid melt.

\bigskip
When the first critical nucleus is formed, the integral of the \Cref{numberofnuclei_eqn} from the liquidus temperature $\left(T_l\right)$ to nucleation temperature $\left(T_n\right)$ should be equal to unity. From \Cref{coolingrate_eqn} and \Cref{numberofnuclei_eqn}, following equation can be derived.

\begin{equation}
\label{derived_eqn}
\frac{1}{Cooling Rate}\int_{T_l}^{T_n}\left({N_s*S+N_v*V}\right)dT = 1
\end{equation}

\bigskip
Undercooling is be defined by
\begin{equation}
\label{derived_eqn}
\Delta T = T_l - T_n
\end{equation}

From classical nucleation theory, analytical equation was derived \cite{uttormark1997repeated,yang2011cooling,turnbull1950formation} to predict the surface nucleation rate for spherical liquid droplet. 

\begin{equation}
\label{surfnucl_eqn_app_1}
N_s = \frac{n_s*\Phi*\left( 1-\cos \theta\right)}{\Delta T}*exp\left( \frac{-\Psi*F_s}{\left({T_m-\Delta T}\right)\Delta T^2}\right)
\end{equation}

where,
\begin{equation}
\label{phi_eqn_app_1}
\Phi = \frac{8\pi*\sigma ^2*D_l*T_m^2}{a_o^4\Delta H^2}
\end{equation}

\begin{equation}
\label{psi_eqn_app_1}
\Psi = \frac{16\pi*\sigma ^3*T_m^2}{3*k*\Delta H^2}
\end{equation}

\begin{equation}
\label{ns_eqn_app_1}
n_s = \frac{c_s}{a_o^2}
\end{equation}

\begin{equation}
\label{phi_eqn_app_1}
F_s = F_o * f\left(\theta\right)
\end{equation}

\begin{equation}
\label{phi_eqn_app_1}
f\left(\theta\right) = \frac{\left(2+\cos\theta\right){\left(1-\cos\theta\right)}^2}{4}
\end{equation}

\bigskip
where $f\left(\theta\right)$ is the contact angle factor between the liquid melt surface and the catalytic heterogeneous surface. In this case the value of $\theta$ is close to $90\textdegree$. Hence $f\left(\theta\right) = 0.5$. $\Delta H$ is the melting enthalpy, $c_s$ is the surface impurity concentration, $T_m$ is the melting point, $\sigma$ is the solid-liquid interfacial energy, $D_l$ is the diffusivity in liquid metal, $a_o$ is the atomic spacing, $k$ is the Boltzmann constant. These equations can be simplified to obtain \Cref{derivednucleation_eqn_ch4} providing relationship between the cooling rate and undercooling.  

